Module-Build-TAPArchive

Prerequisites

Module-Build-TAPArchive declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.32Module-Build-0.4210134.29
TAP::Harness::Archive0.13TAP-Harness-Archive-0.15131.43

Module-Build-TAPArchive declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.06Capture-Tiny-0.25134.29
File::Path0File-Path-2.09128.57
Test::More0Test-Simple-1.001006128.57

Module-Build-TAPArchive declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4210134.285714285714